/* Error message during a database migration */
"A migration is trying to modify %@, but it does not exist in the current database" = "Eine Migration versucht, %@ zu ändern, aber %@ existiert nicht in der aktuellen Datenbank";

/* No comment provided by engineer. */
"Applying Updates." = "Aktualisierungen werden angewendet.";

/* Schema update related */
"com.marketcircle.MCPDatabaseUpdaterDomainErr100" = "Die aktuelle Schemanummer konnte nicht aus der Datenbank abgerufen werden.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr200" = "SQL-Update für Schema „%@“ konnte beim Ausführen des Befehls nicht angewendet werden: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr300" = "ObjC-Update für Schema „%@“ konnte beim Ausführen des Befehls nicht angewendet werden: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr301" = "Ausnahme bei ObjC-Befehl für Schema „%@“ beim Ausführen des Befehls: %@\n\nAusnahme: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr310" = "Update-Objektkontext konnte nicht abgerufen werden";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr400" = "Schemadatei „%@“ konnte nicht geladen/analysiert werden";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr1000" = "Unbekannter Update-Typ „%@“ für Befehl: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr2000" = "Fehler beim Starten der Transaktion für Schema „%@“.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3000" = "Fehler beim Committen der Transaktion für Schema „%@“.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3100" = "Fehler beim Setzen eines Speicherpunkts für Schema „%@“.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3200" = "Schema „%@“ konnte nicht abgeschlossen werden.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr4000" = "Fehler beim Rollback der Aktualisierung für Schema „%@“ mit SQL-Fehler: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr4100" = "Fehler beim Rollback auf vorheriges Schema beim Update für Schema „%@“, mit SQL-Fehler: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr5000" = "Multi-Statement-Update fehlgeschlagen beim Ausführen von Statement #%@: %@";

/* (No Comment) */
"com.marketcircle.MCPostgresDomainErr1000" = "Es wird versucht, ein leeren Eintrag zu verwenden.";

/* (No Comment) */
"com.marketcircle.MCPostgresDomainErr1001" = "Fehlender Wert für Primärschlüssel beim Versuch, einen Datensatz zu löschen.";

/* Adaptor Level Error Messages */
"com.marketcircle.persistence.AdaptorErr410" = "Fehler beim Generieren des primären Schlüsselwerts mit SQL: %@.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr411" = "Fehler durch fehlerhafte Beziehung.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr412" = "Fehler durch fehlerhaft angeforderte m:n-Beziehung";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr413" = "Fehler beim massenhaften Löschen von Objekten.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr414" = "Fehler beim massenhaften Aktualisieren von Objekten.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr420" = "Fehler beim Erstellen des Speichers für die Verbindungswerte.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr421" = "Fehler beim Löschen der vorhandenen Verbindungswerte.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr422" = "Fehler beim Aktualisieren der Verbindungswerte.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr430" = "Dauerhafter Fehler beim Hinzufügen eines Warteschlangenvorgangs für Schreibanfragen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr431" = "Dauerhafter Fehler beim Aktualisieren eines Warteschlangenvorgangs für Schreibanfragen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr432" = "Dauerhafter Fehler beim Aktualisieren eines Warteschlangenvorgangs für Schreibanfragen – fehlender pkey-Wert für das zu aktualisierende Objekt.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr433" = "Dauerhafter Fehler beim Löschen eines Warteschlangenvorgangs für Schreibanfragen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr434" = "Dauerhafter Fehler beim Löschen eines Warteschlangenvorgangs für Schreibanfragen – fehlender pkey-Wert für das zu aktualisierende Objekt.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr435" = "Dauerhafter Fehler beim Löschen eines Warteschlangenvorgangs für Schreibanfragen– primäres Schlüssel-Attribut der zu löschenden Objekt-Entität konnte nicht abgerufen werden.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr436" = "Dauerhafter Fehler beim Löschen eines Warteschlangenvorgangs für das Zusammenführen von Schreibanfragen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr437" = "Dauerhafter Fehler in der Warteschlange für Schreibanfragen – Fehler vom Javin-Server beim Übernehmen von Änderungen empfangen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr438" = "Dauerhafter Fehler in der Warteschlange für Schreibanfragen – Javin-Server konnte keinen primären Schlüsselwert bereitstellen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr439" = "Dauerhafter Fehler in der Warteschlange für Schreibanfragen – der von Javin bereitgestellte primäre Schlüssel hat sich nicht richtig verbreitet.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr440" = "Fehler beim Erstellen eines Übergangsspeichers während der Phase %@.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr441" = "Fehler beim Auffüllen des Übergangsspeichers.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr442" = "Fehler beim Zerstören des Übergangsspeichers.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr443" = "Fehler beim Abrufen der Objekte, die zum Übergangsspeicher gehören.";

/* Coordination Level Error Messages */
"com.marketcircle.persistence.CoordinationErr300" = "Fehler beim Aufbau einer Verbindung zum Hauptadapter";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr301" = "Fehler beim Aufbau einer Verbindung zum Adapter für die automatische Aktualisierung.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr310" = "Fehler beim Trennen der Verbindung für den Adapter im Pool.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr311" = "Fehler beim Aufbau der Verbindung für den Adapter im Pool.";

/* DataConnection Level Error Messages */
"com.marketcircle.persistence.DataConnectionErr500" = "Fehler beim Herstellen der Verbindung zum Datenspeicher.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr501" = "Fehler beim Ausführen der Anfrage für SQL: %@ - Argumente: %@.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr502" = "Fehler beim Abrufen von Zeilen mit einer Roh-Zeilenschnittstelle.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr503" = "Fehler beim Einsetzen von Zeilen mit einer Roh-Zeilenschnittstelle [raw sql: %@, Werte: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr504" = "Fehler beim Einsetzen der Zeile mit einer Roh-Zeilenschnittstelle – keine Werte für die Zeile zum Einsetzen geliefert.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr505" = "Fehler beim Aktualisieren von Zeilen mit einer Roh-Zeilenschnittstelle [raw sql: %@, Werte: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr506" = "Fehler beim Aktualisieren der Zeile mit einer Roh-Zeilenschnittstelle – keine Werte für die Zeile zum Aktualisieren geliefert.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr507" = "Fehler beim Löschen von Zeilen mit einer Roh-Zeilenschnittstelle [raw sql: %@, Werte: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr508" = "Fehler beim Löschen von Zeilen mit einer Roh-Zeilenschnittstelle – keine Werte für den Abgleich der Einträge geliefert.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr509" = "Fehler beim Analysieren von SQL-Zeichenketten für die Bindung - $ ohne nachstehenden Bindungsnamen gefunden.  SQL=%@ - Fehler im Index: %@.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr510" = "Fehler beim Beginnen der Transaktion.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr511" = "Fehler beim Ausführen des Comits der Transaktion.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr512" = "Fehler beim Ausführen des Rollbacks der Transaktion.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr513" = "Abfrageversuch von einem Adapter mit einer Nullverbindung – vielleicht wurde dieser Stack vorher abgerissen? SQL=%@";

/* No comment provided by engineer. */
"Items" = "Elemente";

/* Error message during a database update */
"Pending outgoing or incoming changes found; sync and try again." = "Es wurden ausstehende ausgehende oder eingehende Änderungen gefunden, synchronisieren und erneut versuchen.";

/* Error messages when the current database version cannot be determined */
"Unknown database version" = "Datenbankversion unbekannt";

/* Error messages when the dependencies of database migrations are not resolvable */
"Unresolvable dependency cycle in migrations" = "Unlösbarer Abhängigkeitszyklus bei Migrationen";

/* Error messages when the dependencies of database migrations are not resolvable */
"Unresolvable dependency in migrations" = "Unlösbare Abhängigkeit bei Migrationen";

